package com.ssj.service.conch.parents.v2.dto;

import java.io.Serializable;

/**
 * @author Mount Liu
 * @date 2019/5/8
 */
public class VipLibDto implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 服务名称
     */
    private String vipId;
    /**
     * 小孩姓名
     */
    private String childName;
    /**
     * 小孩头像
     */
    private String imgUrl;
    /**
     * 绑定馆名称
     */
    private String leagueName;

    public String getVipId() {
        return vipId;
    }

    public void setVipId(String vipId) {
        this.vipId = vipId;
    }

    public String getChildName() {
        return childName;
    }

    public void setChildName(String childName) {
        this.childName = childName;
    }

    public String getImgUrl() {
        return imgUrl;
    }

    public void setImgUrl(String imgUrl) {
        this.imgUrl = imgUrl;
    }

    public String getLeagueName() {
        return leagueName;
    }

    public void setLeagueName(String leagueName) {
        this.leagueName = leagueName;
    }
}
